Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CurrentC.cpp File Reference

`#include "CurrentC.h"`
`#include "ace/OS_NS_string.h"`
`#include "CurrentC.i"`

Include dependency graph for CurrentC.cpp:

## Namespaces
namespace | TAO
## Variables
TAO::Collocation_Proxy_Broker *(* | CORBA__TAO_Current_Proxy_Broker_Factory_function_pointer )(CORBA::Object_ptr obj)=0

## Variable Documentation

TAO::Collocation_Proxy_Broker*(* CORBA__TAO_Current_Proxy_Broker_Factory_function_pointer)( CORBA::Object_ptr obj ) = 0